/*样式*/
.nav>ul>li{
width:16.66% !important;}
.titlestyle1081521{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1081521{ line-height: 150%; color: #222222; font-size: 9pt ;}



 .xingwen li{
 line-height:38px;
 color:#535353;}
 
 .xin1{
 color:#1e74c4;
 font-weight:600;
 font-size:18px;
 line-height:46px;
 width:180px;}
 .xinwen{
 position:relative;
 line-height:30px;
 border-bottom:1px solid #71befb;
 margin-bottom:15px;}
 
 .xin2{
 line-height:24px;
 font-size:12px;
 color:#1e74c4;
 position:absolute;
 top:50%;
 margin-top:-12px;
 right:10px;}
 
.xingwen ul .baiya {
 font-size:17px;
  font-weight:bold; 
  font-style:normal;
   color:#333; 
   white-space:nowrap;
    overflow:hidden;
    margin-bottom:15px;}
 .xingwen ul .baiya a{
 font-weight:800;} 
 
 .xingwen ul li a{
   color:#535353;} 
 
 




